Adds one or more library forms to the transaction's form package.
Path parameters
-
Unique identifier (GUID) of the acting user. All Transact Workflow resources are scoped to a user.
-
GUID of the transaction (form package).
POST
/forms-editor/api/v1/users/{userId}/FormPackages/{transactionId}/forms
curl \
--request POST 'https://api.pre.lwolf.com/forms-editor/api/v1/users/{userId}/FormPackages/{transactionId}/forms' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "lw-subscription-key: $API_KEY" \
--header "Content-Type: application/json" \
--data '[{"libraryId":"string","formId":"string","parentId":"string","sortOrder":0}]'
Request examples
[
{
"libraryId": "string",
"formId": "string",
"parentId": "string",
"sortOrder": 0
}
]
Response examples (400)
{
"error": "string",
"message": "string"
}
Response examples (401)
{
"error": "string",
"message": "string"
}
Response examples (403)
{
"error": "string",
"message": "string"
}
Response examples (404)
{
"error": "string",
"message": "string"
}